Subject: still a problem logging in
From: [email-masked] (Christoph Kukulies)

1 Feb 1998 10:06:26 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I got coolview
I got remote.tar.gz
I have unpacked it into /usr...
I run inetd.exe
I'm getting 
Connected to 192.168.0.7
Escape character is '^]'.

CYGWIN32_NT 4.0 (PCKUKU) (tty1)

login:

But I can't login neither with kuku/password_of_kuku
nor with Gast/gast (for which I set the password using
user manager)

BTW. inetd dies, as soon as an empty /etc directory
is created.

rxvt now works. I start it from a DOS box 

rxvt -e bash

There may be better methods using some twmrc file
but I havn't figured out yet. 

-- 
Chris Christoph P. U. Kukulies [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".